> ## Documentation Index
> Fetch the complete documentation index at: https://docs.listenlabs.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Studies

> This endpoint lists all studies.

<Note>
  Deprecated starting **August 1, 2026**. Use
  [`GET /api/public/v1/studies`](/api-v2/list-studies) instead.
</Note>

### Response

Returns a list of studies.
Each study is an object with the following fields:

<ResponseField name="id" type="uuid">
  Permanent unique identifier for the study — it never changes. Accepted by the
  versioned [launch](/api-v2/launch-study),
  [questions](/api-v2/get-study-questions), and
  [response](/api-v2/list-responses) endpoints.
</ResponseField>

<ResponseField name="link_id" type="string">
  The link ID of the study — the path parameter for the
  [response](/get-responses) and [questions](/get-study-questions) endpoints.
  This is editable in the study settings so it might change.
</ResponseField>

<ResponseField name="title" type="string">
  The title of the study.
</ResponseField>

<ResponseField name="created_at" type="string">
  UTC timestamp of when the study was created.
</ResponseField>

<ResponseField name="desc" type="string">
  A description of the study. E.g. "My study (10 Responses)"
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl 'https://listenlabs.ai/api/public/list_surveys' \
  -H 'x-api-key: <api_key>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  [
    {
      "id": "12345678-0000-0000-0000-000000000000",
      "link_id": "study-1",
      "title": "Example study",
      "created_at": "2023-09-02T07:07:17.960725+00:00",
      "desc": "Example study (12 Responses)"
    },
    {
      "id": "23456789-0000-0000-0000-000000000000",
      "link_id": "study-2",
      "title": "Example study 2",
      "created_at": "2023-09-01T07:07:17.960725+00:00",
      "desc": "Example study 2 (9 Responses)"
    }
  ]
  ```
</ResponseExample>
